:root{
  --c1:#dc5a45; 
  /* --c1:#b70100; */
  --c2:#56b0e2;
  --c3:#929090;
  --c4:#142b3b;
  --bg:linear-gradient(90deg, var(--c1, #00206e) 0%, var(--insuco-base, #00accc) 100%);;

}

/* @font-face {
  font-family: 'Philosopher Regular';
  src: local('Philosopher Regular'), url('Philosopher-Regular.woff') format('woff');
  } */
.c1{
  color: var(--c1) !important;
}
.c2{
  color: var(--c2) !important;
}
.c3{
  color: var(--c3) !important;
}
.c4{
  color: var(--c4) !important;
}
.bg{
  background-color: linear-gradient(90deg, var(--c1, #00206e) 0%, var(--insuco-base, #00accc) 100%);;
}
/* .c5{
  color: var(--c5) !important;
} */
.w{
  color: #fff !important;
}
.b{
  color: black !important;
}
a{
  text-decoration: none !important;
}
.ls{
  letter-spacing: 1px;
}
.lh{
  line-height: 2rem !important;
}
p{
  color: #282828;
  line-height: 1.5rem;
  font-size: 15px;
  letter-spacing: 1px;
}
@font-face {
  font-family: 'GildaDisplay-Regular';
  src: url(../GildaDisplay-Regular.ttf);
}
@font-face {
  font-family: 'Nunito-Regular';
  src: url(../Nunito-Regular.otf);
}
@font-face {
  font-family: 'Poppins-Regular';
  src: url(../Poppins-Regular.ttf);
}
@font-face {
  font-family: 'Millenia';
  src: url(../Snell-Bold.otf);
}

.hf{
  font-family: 'GildaDisplay-Regular' !important;
}
h1, h2, h3, h4, h5{
  font-family: 'GildaDisplay-Regular' !important;
}
html{
  width: 100vw !important;
  overflow-x: hidden !important;
  
}

body{
  margin: 0% !important;
  padding: 0% !important;
  font-family: 'Nunito-Regular' !important;
  overflow-x: hidden !important;
  width: 100vw;
  margin: 0%;
  padding: 0%;
  scroll-behavior: smooth !important;
}

h1,h2,h3{
  font-family: 'CormorantInfant' !important;
}
*{
  box-sizing: border-box;
  /* border: 1px solid black; */
}

/* top first section */

.first-top{
  background-color: var(--c2);
  /* position: relative; */
}
/* .first-top::before{
  content: '';
  background-image: url(../images/footer-1.jpg);
  background-position: center;
  background-size: cover;
  position: absolute;
  inset: 0%;
  z-index: -1;
} */
.first-text{
display: flex;
align-items: center;
}
.first-text .ftp{
  font-size: 13px;
  color: #fff !important;
  letter-spacing: 1px;
}
.first-bx-img{
  width: 28px;
}
.top-nv-soc-img{
  width: 20px;
}
.get-help{
  background-color: var(--c1) !important;
  border-radius: 0% !important;
  color: #ffff !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center;
}
.cus-img{
  width: 20%;
}
.cus-text{
  text-align: start;
}


/* top first section */

.first-top{
  background-color: #fff;
  /* position: relative; */
}
/* .first-top::before{
  content: '';
  background-image: url(../images/footer-1.jpg);
  background-position: center;
  background-size: cover;
  position: absolute;
  inset: 0%;
  z-index: -1;
} */
.first-text{
display: flex;
align-items: center;
}
.first-text .ftp{
  font-size: 13px;
  color: #fff;
  letter-spacing: 0.8px;
}
.first-bx-img{
  width: 25px;
}
.top-nv-soc-img{
  width: 19px;
 
}
/* Hide the "Powered by Google Translate" text and logo */
.goog-logo-link,
.goog-te-gadget span,
.goog-te-banner-frame.skiptranslate {
    display:none !important;
}

.goog-te-gadget {
 color: transparent !important;
}

/* Hide the dropdown icon */
.goog-te-combo {
    margin: 0 auto;
    display: block;
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;

}
/* Center the translate element */
#google_translate_element_1 {
    text-align: center;
}
/* .skiptranslate iframe{
  display: none !important;
} */
/* ----------------- navbar --------------------------*/
/* navbar */

.nav-bx{
  display: flex;
  align-items: center;
  justify-content: center;
}
.search-btn{
  /* transform: translateX(-150%); */
  background-color: #000 !important;
  color: #FFF !important;
}

.nav-icon{
  width: 40px;
}
.icon-top-count{
  background-color: #ffffff;
  color: #000 !important;
}

/* nav bar */
.home-nav{
  display: none !important;
}
.navbar{
  transition: all .5s;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px !important;
}
.logo{
  width: 238px;
  /* height: 69px; */

}
.nav-menus {
  display: flex !important;
  align-items: center;
  justify-content: center;
  
}

.newnav{
  position: fixed !important;
  top: 0% !important;
  left: 0%;
  width: 100%;
  z-index: 50;
  background-color: #ffffff !important;
  /* background: #ffffff !important; */
  /* box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px; */
  /* animation: mymove .5s ; */
  /* border-bottom: 1px solid var(--c1); */
  /* display: unset !important; */
}
.home-d-nav{
  display: unset !important; 
}
/* .newnav .nav-link{
  color: #fff;
} */
@keyframes mymove {
  0% {
      transform: translateY(-50%);
  }
  100% {
      transform: translatey(0%);
  }
}
.dropdown-item{
  color: black !important;
}

.search-bx{
  width: 40%;
}
.serc-btn{
  background-color: var(--c1) !important;
  color: #fff !important;
}
.nav-item{
  padding: 0px 10px;
}
.nav-link{
  /* color: #ffff !important; */
  font-weight: bold !important;
  letter-spacing: 1px;
  font-size: 14px !important;
}
.nav-active{
  /* background-color: var(--c1) !important; */
  /* border-bottom: 2px solid var(--c1) !important; */
  color: var(--c1) !important;
  font-weight: bold !important;
}
/* .newnav .nav-link:hover{
  color: #ffff !important;
} */
.nv-icon{
  /* background-color: #ff6f00; */
  display: flex;
  justify-content: center;
  align-items: center;
}
.icon-div img{
  width: 40px;
}
/* .icon-div img{
width: 50px;
} */
.icon-div i{
font-size: 20px;
}
.nv-icon p{
  margin-bottom: 0% !important;
}
.navbar-toggler:focus {
  text-decoration: none;
  outline: 0;
  box-shadow: unset !important;
}
.dropdown:hover .dropdown-menu {
  transform: scale(1);
  /* background-color: var(--c2); */
}

.dropdown-item{
  background-color: unset !important;
  transition: all .5s;
  font-size: 14px;
  color: black !important;
  /* font-family: Arial, Helvetica, sans-serif !important; */
  /* height: 30px; */
  display: flex !important;
  align-items: center;
}
.dropdown-item i{
  margin-right: 6px;

}
.dropdown-menu{
  border-radius: 0% !important;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px !important;
  border-top: 3px solid var(--c1) !important;
}
.dropdown-item:hover{
  /* transform: translateX(10px); */
  transition: all .5s;
  background-color: var(--bg-dark) !important;

}
.navbar .dropdown-menu{
  min-width: 220px;
  border-radius: 0% !important;
  border-top: 3px solid var(--c1);
}
/* Open dropdown on hover */
/* .nav-item.dropdown:hover > .dropdown-menu {
  display: block;
  margin-top: 0; 
} */

/* Open sub-dropdowns on hover */
.dropdown-menu li:hover > .dropdown-menu {
  display: block;
}

/* Optionally add some transition effects */
/* .dropdown-menu {
  transition: all 0.3s ease;
} */

.dropdown-menu .dropdown-menu {
  left: 100%;
  top: 0;
  margin-top: 0;
}
.navbar .dropdown-item{
  font-size: 14px;
}
/* navbar dropdown */
.dropdown-menu[data-bs-popper] {
  top: 116% !important;
  left: 0;
  margin-top: var(--bs-dropdown-spacer);
}
.arow-right .dropdown-toggle::after {
  display: inline-block;
  margin-left: .255em;
  vertical-align: .255em;
  content: "";
  border-top: .3em solid transparent;
  border-right: 0;
  border-bottom: .3em solid transparent;
  border-left: .3em solid;
  position: absolute;
  right: 18px;
  top: 37%;
}
.navbar .dropdown-item:hover{
  transform: unset;
  background-color: #f1f8ff !important;
  color: var(--c1) !important;
  transition: all .5s;
}
.nv-fl{
  position: relative;
  overflow: hidden;
}
.nav-flower{
  width: 37%;
  position: absolute;
  bottom: -18%;
  right: -13%;
  animation: animName 15s linear infinite;
}
/* .navbar .navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
  color: black !important;
} */
/* .newnav .navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
  color: #fff !important;
} */
.dropdown-toggle:focus{
  color: unset !important;
}
.newnav .clr-nav-tog{
  color: #fff !important;
}
/* @keyframes slideIn {
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
  100% {
    transform: translateY(0rem);
    opacity: 1;
  }
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
} */

@-webkit-keyframes slideIn {
  0% {
    -webkit-transform: transform;
    -webkit-opacity: 0;
  }
  100% {
    -webkit-transform: translateY(1rem);
    -webkit-opacity: 1;
  }
  0% {
    -webkit-transform: translateY(0);
    -webkit-opacity: 0;
  }
}

.slideIn {
  -webkit-animation-name: slideIn;
  animation-name: slideIn;
}
.animate {
  animation-duration: 1s;
  -webkit-animation-duration:1s;
  animation-fill-mode: both;
  -webkit-animation-fill-mode: both;
}
.btn-search{
  background-color: var(--c2) !important;
  
}
.nav-gift{
  width: 20px;
}

.btn-log {
background-color: var(--c1) !important;
color: #fff !important;
border-radius: 50% !important;
}

.mob-s-nav  .ab-lgo-bx{
  height: 35px;
  width: 35px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--c1);
}
.mob-s-nav  .ab-lgo-bx img{
  width: 50%;
}

@keyframes trin {

  from {
      transform:rotate3d(0, 0, 1, 0deg);
  }
  20%, 32%, 44%, 56%, 68% {
      transform: rotate3d(0, 0, 1, 0deg);
  }
  23%, 35%, 47%, 59%, 71% {
      transform: rotate3d(0,0,1,15deg);
  }
  26%, 38%, 50%, 62%, 74% {
      transform: rotate3d(0,0,1,0deg);
  }
  29%, 41%, 53%, 65%, 77% {
      transform: rotate3d(0,0,1,-15deg);
  }
  80% {
      transform:rotate3d(0, 0, 1, 0deg);
  }

}
.phn
{
    animation-name: trin;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

.grow{
  animation-name: grow;
  animation-duration: 6s;
  /* animation-iteration-count: 3; */
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
@keyframes grow {
  0% {
    width: 10%;
  }

  50% {
    width: 50%;
  }

  100% {
    width: 10%;
  }
}

.user-nav-btn{
  background-color: #e8e7e7;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  outline: none;
  border: none;
  width: 55px;
  height: 55px;
}
.nav-user-img{
  width: 30px;

}

.soc-bx:hover .soc-icon{
  animation: gelatine 0.5s ;
}

@keyframes gelatine {
  from, to { transform: scale(1, 1); }
  25% { transform: scale(0.9, 1.1); }
  50% { transform: scale(1.1, 0.9); }
  75% { transform: scale(0.95, 1.05); }
}

.nav-bx-ser{
  display: flex;
  align-items: center;
  position: relative;
  overflow: hidden;
}
.nav-text-ser{
  font-size: 16px;
  font-weight: 700;
  color: #000;
  transition: all 2s;
}
.nav-text-ser .i{
  font-size: 14px;
}

.nav-bx-ser::before{
  content: '';
  height: 100%;
  width: 0px;
  background-color: #000;
  position: absolute;
  left: 0%;
  top: 0%;
  /* display: none; */
  transition: all .5s;
}

.nav-bx-ser:hover::before{
  content: '';
  height: 100%;
  width: 3px;
  background-color: #000;
  position: absolute;
  left: 0%;
  top: 0%;
  display: block;
  transition: all .8s;
}
.nav-bx-ser:hover .nav-text-ser{
  color: #fff;
  transition: all .5s;
}

.nav-bx-ser::after{
  content: '';
  height: 100%;
  width: 0%;
  background-color: var(--c1);
  position: absolute;
  left: 0%;
  top: 0%;
  z-index: -1;
  /* display: none; */
  transition: all 1s;
}

.nav-bx-ser:hover::after{
  content: '';
  width: 100%;
  z-index: -1;
  /* display: none; */
  transition: all .5s;
}

.active-nav-bx-ser{
  background-color: var(--c1);
  position: relative;
}
.active-nav-bx-ser::before{
  content: '';
  height: 100%;
  width: 3px;
  background-color: #000;
  position: absolute;
  left: 0%;
  top: 0%;
}
.active-nav-bx-ser .nav-text-ser{
  color: #fff;
}


/* navbar dropdown */
/* .dropdown-menu[data-bs-popper] {
  top: 100% !important;
  left: 0;
  margin-top: var(--bs-dropdown-spacer);
}
.arow-right .dropdown-toggle::after {
  display: inline-block;
  margin-left: .255em;
  vertical-align: .255em;
  content: "";
  border-top: .3em solid transparent;
  border-right: 0;
  border-bottom: .3em solid transparent;
  border-left: .3em solid;
  position: absolute;
  right: 18px;
  top: 37%;
}
.navbar .dropdown-item:hover{
transform: unset;
  background-color: #f9dede !important;
  color: var(--c1) !important;
  transition: all .5s;
} */

/* --- mega menu ----- */
.custom-mega-menu {
  position: static;
}
.custom-mega-menu .custom-dropdown-menu {
  width: 100%;
  left: 0;
  right: 0;
  border: none;
  padding: 0;
  margin: 0;
  display: none; /* Hide by default */
}
.custom-mega-menu-container {
  display: flex;
  flex-wrap: wrap;
  padding: 1rem;
}
.custom-mega-menu-column {
  flex: 1 1 25%;
  padding: 1rem;
  box-sizing: border-box;
}
.custom-dropdown:hover .custom-dropdown-menu,
.custom-dropdown.show .custom-dropdown-menu {
  display: block;
}
.custom-dropdown-submenu {
  position: relative;
}
.custom-dropdown-submenu:hover .custom-dropdown-menu,
.custom-dropdown-submenu.show .custom-dropdown-menu {
  display: block;
}
.custom-dropdown-submenu .custom-dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -1px;
  display: none; /* Hide by default */
}
.small-p{
  font-size: 14px;
  margin-bottom: 2px;
}
.custom-dropdown-submenu a{
  color: #000;
}
.custom-dropdown-menu{
  margin-left: 10%;
  margin-top: 1.5rem;
}
/* .custom-dropdown-item {
  width: 100%;
} */
.in-drop:hover {
  background-color: #70b6e2;
  margin-top: 1.5rem;
}
.sub-dropdown-item:hover {
  background-color: #70b6e2 !important;
  width: 100%;
}
.new-add-menu{
  left: 5% !important;
  top: 100% !important;
}
.mega-in .nav-link{
  color: #000 !important;
}
.mega-in .nav-link:hover{
  color: var(--c1) !important;
}
@media (max-width: 992px) {
  .custom-mega-menu-column {
    flex: 1 1 50%;
  }
  .custom-dropdown-menu{
    margin-left: 10%;
    margin-top: 1.5rem;
  }
}
@media (max-width: 768px) {
  .custom-mega-menu-column {
    flex: 1 1 100%;
  }
}

/* ============ desktop view ============ */
@media all and (min-width: 992px) {

  .navbar .has-megamenu{position:static!important;}
  .navbar .megamenu{left:0; right:0; width:100%; margin-top:0;  }

}	
/* ============ desktop view .end// ============ */

.treat-you-main{
  position: relative;
}
.treat-you-left{
  /* position: absolute; */
}
.treat-img{
  width: 100%;
  height: 500px;
  object-fit: cover;
}
.tret-you-right p{
  font-size: 14.5px;
}
/* ============ mobile view ============ */
@media(max-width: 991px){
  .navbar.fixed-top .navbar-collapse, .navbar.sticky-top .navbar-collapse{
    overflow-y: auto;
      max-height: 90vh;
      margin-top:10px;
  }
}

.enq-btn-nv{
  display: flex !important;
  align-items: center;
}
.nv-rnd{
  background-color: #dc59453f;
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  position: relative;
}
.nv-rnd-img{
  width: 50%;
  z-index: 3;
}
.nv-rnd::after{
  content: '';
  width: 80%;
  height: 80%;
  border-radius: 100%;
  background-color: #dc5a45;
  position: absolute;
}



/* call and whats app */
.fix-icon-box{
  display: flex;
  flex-direction: column;
  align-items: center;
  position: fixed;
  bottom: 5%;
  right: 1%;
  z-index: 60;
 }
 .fix-img{
  width: 30px;
  animation-name: trin;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
 }
 .in-fix-box{
  display: flex;
  align-items: center;
  background-color: #40c351;
  border-radius: 12px;
 }
 .in-fix-p{
  color: #FFF;
 }
 .call-fix-side{
  /* width: 40px;
  height: 40px;*/
  border-radius: 50%; 
  /* background-color: #222; */
  border: 3px solid #fff;
  /* position: fixed;
  left: 1%;
  bottom: 5%;
  z-index: 60; */
  display: flex;
  justify-content: center;
  align-items: center;
 }
 .call-img-fix{
  width: 40px;
  animation-name: trin;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  
 }
 @keyframes trin {

  from {
      transform:rotate3d(0, 0, 1, 0deg);
  }
  20%, 32%, 44%, 56%, 68% {
      transform: rotate3d(0, 0, 1, 0deg);
  }
  23%, 35%, 47%, 59%, 71% {
      transform: rotate3d(0,0,1,15deg);
  }
  26%, 38%, 50%, 62%, 74% {
      transform: rotate3d(0,0,1,0deg);
  }
  29%, 41%, 53%, 65%, 77% {
      transform: rotate3d(0,0,1,-15deg);
  }
  80% {
      transform:rotate3d(0, 0, 1, 0deg);
  }

}

.cal-nv-btn{
  background-color: var(--c1) !important;
  color: #fff !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center;
  position: relative;
  width: 170px;
  font-size: 13px !important;
  transition: all .5s;
}
.btn-round-bx{
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #fff;
  border: 1px solid var(--c1);
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
  left: -10%;
}
 .call-nv{
  width: 20px;
 }
 .cal-nv-btn:hover{
  box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
  transition: all .5s;
 }



 /* ------------------ hero section ----------- */
 .hero{
  min-height: 80vh;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  background: linear-gradient(to right, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0.0)80%);
  /* background-color: rgba(255, 254, 254, 0.8); */
}
.hero::before{
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  background-image: url(../images/hero.jpg);
  background-size: cover;
  /* background-attachment: fixed; */
  background-position: bottom;
  z-index: -1;
}
.in-hero{
  z-index: 4;
}
.hero-btn{
  background-color: var(--c1) !important;
  color: #fff !important;
  border-radius: 0% !important;
  width: 150px;
}
.js{
  text-align: justify !important;
}
/* .hero-i{
  transform: rotate(-30deg);
} */

/* about us */
.ab-left{
  /* height: 100%; */
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.ab-1{
  width: 75%;
}
.ab-2{
  height: 50%;
  position: absolute;
  bottom: 0%;
  right: 5%;
  border: 5px solid #fff;
}
.spiner{
  width: 150px;
  position: absolute;
  bottom: 20%;
  background-color: #fff;
  border-radius: 100%;
}
.in-spin{
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.spin-img{
  width: 100%;
  animation-name: spin;
  animation-duration: 10s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
@keyframes spin {
  from {
      transform:rotate(0deg);
  }
  to {
      transform:rotate(360deg);
  }
}
.in-spin-truck{
  width: 80px;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  background-color: var(--c1);
  border-radius: 100%;
}
.in-spin-truck img{
  width: 50%;
}

/* -- from section ---- */

.form-sec{
  position: relative;
}
.form-sec::after{
  content: '';
  width: 65%;
  height: 100%;
  background-color: #1b1b22;
  position: absolute;
  left: 0%;
  top: 0%;
  z-index: -1;
}
.form-sec::before{
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  background-image: url(../images/red-truck.jpg);
  background-position: bottom right;
  background-size: cover;
  z-index: -2;
  /* opacity: 0.8; */
  background-attachment: fixed;
}

.n-input{
  border-radius: 0% !important;
}
.in-span-put{
  border-radius: 0% !important;
}
.frm-home{
  background-color: var(--c2);
  border: 5px solid #fff;
}
.btn-frm{
  background-color: #000 !important;
  border-radius: 5% !important;
  color: #fff !important;
  width: 150px;
}

/* ---------- service section ---------- */
.truck-ser{
  width: 33px;
}
.ser-bxs{
  width: 100%;
  height: 345px;
  position: relative;
}
.ser-img{
  width: 100%;
  height: 90%;
  object-fit: cover;
}

.ser-content{
  width: 85%;
  position: absolute;
  right: 3%;
  bottom: 0%;
  transition: all .5s;
}
.no-bx{
  background-color: var(--c1);
  width: 20%;
  display: flex;
  justify-content: center;
  clip-path: polygon(0 0, 83% 0, 100% 100%, 0% 100%);
}
.s-con-1{
  width: 80%;
}
.s-con-2{
  width: 20%;
  height: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  background-color: #1b1b21;
  clip-path: polygon(16% 0, 100% 0, 100% 100%, 0% 100%);
}
.s-con-arrow{
  width: 24px;
}

.ser-bxs:hover .ser-content{
  right: 8%;
  transition: all .5s;
}

/* ------ step section ----- */
.step-crd{
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.stp-round{
  width: 170px;
  height: 170px;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
}
.step-in-rnd{
  width: 80%;
  height: 80%;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  border: dashed 1px var(--c1);
}
.stp-img{
  width: 50%;
}
.stp-w-img{
  display: none;
}
.step-crd:hover .stp-w-img{
  display: block;
}
.step-crd:hover .stp-b-img{
  display: none;
}
.step-crd:hover .step-in-rnd{
  background-color: var(--c1) !important;
  transition: all .5s;
}

.step-main{
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.step-line{
  width: 80%;
  position: absolute;
  z-index: 1;
  top: 20%;
}

.step-main .row{
  z-index: 2;
}


/* --- faq ---- */
.faq .accordion-item{
  margin-bottom: 1rem !important;
}
.faq .accordion-button{
  background-color: #fff;
  /* box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px; */
  box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
  /* height: 0px; */
}

.accordion-button:focus{
box-shadow:unset !important;
}
.accordion-button:not(.collapsed) {
  color: #fff !important;
  background-image: linear-gradient(to right, #f0561d, #ff6830, #f0561d);
  box-shadow: 0px 10px 15px 0px rgba(255, 83, 48, 0.35);
  /* box-shadow: unset !important; */
}
.accordion-button::after {
 content: '+'!important;
 font-size: 22px;
 font-weight: bold;
 color: var(--c2);
 background-image: unset !important;
 /* background-color: #fff; */
 font-display: flex;
 align-items: center;
 justify-content: center;
 text-align: center;
transition: all 0.5s;
line-height: inherit;
}
.accordion-button:not(.collapsed)::after {
content: '—' !important;
font-size: 18px;
color: #fff;
background-image: unset !important;
font-display: flex;
 align-items: center;
 justify-content: center;
 line-height: inherit;
}
.faq-acc button{
display: flex !important;
align-items: center;
}
.faq-man{
  height: 95%;
  z-index: 2;
}
.faq-side{
  position: absolute;
  width: 40%;
  right: 0%;
  bottom: -5%;
  z-index: 1;
}

/* ====footer===== */
.footer{
  /* background-image: url(../images/truck-cargo.jpg); */
  background-size: cover;
  background-color: rgba(19, 19, 19, 0.9);
  position: relative;
}
.footer::after{
  content: '';
  background-image: url(../images/truck-cargo.jpg);
  background-size: cover;
  /* background-color: #18181860; */
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  z-index: -1;

}
.f-logo{
  width: 90%;
}
.full-so{
  display: flex;
  /* background-color: #daa52a; */
  /* height: 100px; */
}
.soc-bx{
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #000;
}
.soc-icon{
  width: 50%;
  /* height: 50%; */
  transition: all .5s;
}
.soc-bx:hover .soc-icon{
  animation: gelatine 0.5s ;
}

@keyframes gelatine {
  from, to { transform: scale(1, 1); }
  25% { transform: scale(0.9, 1.1); }
  50% { transform: scale(1.1, 0.9); }
  75% { transform: scale(0.95, 1.05); }
}

.foot-arrow{
  width: 16px;
}
.foot-p{
  display: flex;
  align-items: center;
  transition: all .5s;
  margin-top: 1rem;
  font-size: 14px;
}
.foot-p:hover{
  transform: translateX(5%);
  transition: all .5s;
}
/* .ft-main{
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: left;
} */
.f-con-div{
  display: flex;
}
.f-con-bx{
  background-color: var(--c1);
  height: 50px;
  width: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.con-f-icon{
  width: 50%;
}
.f-con-txt{
  width: 60%;
}
.f-con-h{
  font-size: 14px;
}
/* ======== */
.foot-logos{
  width: 100%;
}
.foot-new-box{
  height: 100%;
  background-color: #10101096;
}


/* =---------- about page -------------- */
.ab-bx{
  background-color: #fff;
  width: 80px;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  border-radius: 5px;
}
.ab-pg-ic{
  width: 60%;
}
.ab-pg-img{
  width: 100%;
  border-radius: 0px 0px 0px 20%;
}

/* -- why choose us --- */
.why-ab-bx{
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}
.why-ab-img{
  width: 65px;
}


.btn-ph-num{
  display: flex !important;
}
 .cc-calto-action-ripple {
	background: var(--c1);
	width: 4rem;
	height: 4rem;
	padding: 1rem;
	border-radius: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #ffffff;
	-webkit-animation: cc-calto-action-ripple 0.6s linear infinite;
	animation: cc-calto-action-ripple 0.6s linear infinite;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	justify-items: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	text-decoration: none; }
.cc-calto-action-ripple i {
	  -webkit-transition: 0.3s ease;
	  transition: 0.3s ease;
	  font-size: 2.2rem; }
 .cc-calto-action-ripple:hover i {
	  -webkit-transform: rotate(135deg);
	  transform: rotate(135deg); }
  
  @-webkit-keyframes cc-calto-action-ripple {
	0% {
	  -webkit-box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 0 rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2);
	  box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 0 rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2); }
	100% {
	  -webkit-box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2), 0 0 0 20px rgba(236, 139, 0, 0);
	  box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2), 0 0 0 20px rgba(236, 139, 0, 0); } }
  
  @keyframes cc-calto-action-ripple {
	0% {
	  -webkit-box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 0 rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2);
	  box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 0 rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2); }
	100% {
	  -webkit-box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2), 0 0 0 20px rgba(236, 139, 0, 0);
	  box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2), 0 0 0 20px rgba(236, 139, 0, 0); } }

/* ------------------- counter --------------*/
.count-div{
  position: relative;
  background-color: rgba(0, 0, 0, 0.8);
}
.count-div::after{
  content: '';
  background-image: url(../images/home-packing.jpg);
  background-attachment: fixed;
  background-position:left center;
  background-size: cover;
  position: absolute;
  inset: 0%;
  height: 100%;
  width: 100%;
  z-index: -1;
}
.count-head{
  font-size: 40px;
  color: #FFF;
  font-weight: bold;
}
.count-bx{
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #FFF;
  border-top: 3px solid var(--c1);
  min-height: 180px;
}
.cnt-nm{
  background-image: url(../images/gold.webp);
  /* background-color: #4896f7; */
  background-position: bottom;
    display: inline-block;
    background-repeat: repeat;
    background-clip: text;
    background-position: 50%;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 60px;
    line-height: 1em;
    text-align: center;
    font-weight: 800;
    text-transform: uppercase;
}


 /* ----- testimonial --------  */

  
 .tes-n-img{
  width: 70px !important;
  height: 70px !important;
  border-radius: 100%;
}
.gtco-testimonials {
  position: relative;
  margin-top: 30px;

  h2 {
    font-size: 30px;
    text-align: center;
    color: #333333;
    margin-bottom: 50px;
  }

  .owl-stage-outer {
    padding: 10px 0;
  }

  .owl-nav {
    display: none;
  }

  .owl-dots {
    text-align: center;
    margin-top:20px;

    span {
      position: relative;
      height: 10px;
      width: 10px;
      border-radius: 50%;
      display: block;
      background: var(--c2) !important;
      border: 2px solid var(--c2);
      margin: 0 5px;
    }

    /* .active {
      box-shadow: none;

      span {
        background: var(--c2);
        box-shadow: none;
        height: 12px;
        width: 12px;
        margin-bottom: -1px;
      }
    } */
  }

  .card-text1{
    font-size: 14px !important;
  }

  .card {
    background: #fff;
    /* box-shadow: 0 8px 30px -10px var(--c1); */
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    /* border: solid 1px hsl(0, 0%, 7%) !important; */
    padding: 0 10px;
    border-radius:12px ;
    border: 0;
    /* min-height: 330px; */
    /* width: 100%; */
    /* border: 1px solid var(--c1); */
    position: relative;

    .card-img-top {
      max-width: 100px;
      border-radius: 50%;
      margin: 15px auto 0;
      box-shadow: 0 8px 20px -4px #95abbb;
      width: 60px;
      height: 60px;
    }

    h5 {
      color: var(--c1);
      font-size: 21px;
      line-height: 1.3;

      span {
        font-size: 18px;
        color: #666666;
      }
    }

    p {
      font-size: 18px;
      color: #555;
      /* padding-bottom: 15px; */
    }
  }

  .tes-in-p{
    font-size: 15px !important;
      color: #555;
      text-align: justify !important;
  }

  .active {
    /* opacity: 0.3; */
    transition: all 0.3s;
  }

  .center {
    opacity: 1;

    h5 {
      font-size: 24px;

      span {
        font-size: 20px;
      }
    }

    .card-img-top {
      max-width: 100%;
      height:60px;
      width: 60px;
    }
  }
}



.left-quote{
  position: absolute;
  top: 5%;
  left: 5%;
  width: 50px !important;
  opacity: 0.5;
}

.right-quote{
  position: absolute;
  bottom: 5%;
  right: 5%;
  width: 50px !important;
  opacity: 0.5;
}


@media (max-width: 767px) {
  .gtco-testimonials {
    margin-top: 20px;
  }
}

.owl-carousel {
  .owl-nav button {
    &.owl-next, &.owl-prev {
      outline: 0;
    }
  }

  button.owl-dot {
    outline: 0;
  }
}

.tes-crd{
  position: relative;
  height: 100%;
}
.tes-crd::after{
  content: '';
  width: 20%;
  height: 30%;
  border-top: 2px solid var(--c1);
  border-right: 2px solid var(--c1);
  position: absolute;
  top: 5%;
  right: 5%;
  border-radius:0% 12% 0% 0% !important;
}
.rat-star{
  width: 35% !important;
}
.bg-qut{
  position: absolute;
  opacity: 0.1;
  width: 20% !important;
}

/* service pages */
.clip-img{
  width: 100%;
  clip-path: polygon(75% 0%, 100% 50%, 75% 100%, 0% 100%, 14% 50%, 0% 0%);
}
.num-rnd{
  width: 50px;
  height: 50px;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--c1);
}
.ser-beni-bx{
  width: 100%;
  height: 100%;
  background-color: #fff;
  border-radius: 12px;
}


 /* ================= gallery =============  */

 /* gallery section */
 .gall-div{
  width: 100%;
  height: 250px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  overflow: hidden;
}

.gall1-div{
  width: 100%;
  height: 300px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  overflow: hidden;
}
.gal-img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.gall-over{
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.6);
  border-radius: 10px;
  transition: all .5s;
}
.full-screen{
  width: 50px;
}
.gall1-div:hover .gall-over{
  width: 85%;
  height: 85%;
  opacity: 1;
  transition: all .5s;
}

/* --------------------------contact page ----------------------- */
.bg-new{
  background-color: var(--bg);
}
.con-box {
  width: 100%;
  display: flex;
  align-items: flex-start;
}
.con-box img {
  width: 40px;
}
.con-right {
  background-color: #fff;
  box-shadow: -10px -10px 25px rgba(255, 255, 255, 0.08),
    10px 10px 25px rgba(0, 0, 0, 0.08);
}
.chat {
  width: 50px;
}
.area-text {
  background-color: #f6f6f6 !important;
}
.btn-primary {
  background-color: var(--c1) !important;
  color: #fff !important;
}
.con-input{
  width: 100% !important;
}

/* =========================================================================================================================== */

  /* --------------------------------------make it responsive------------------------ */
  @media screen and (max-width:1400px) {
    .full-img-div {
      width: 100%;
      height: 208px;
  }

  .nav-link {
    font-size: 13px !important;
  }
  /* hero */
  .f-first {
    font-size: 50px;
  }

  }
@media screen and (max-width:1025px) {
  .ab-h {
    font-size: 32px;
}
          /* navbar */
          .top-nav-one{
            display: none;
        }
        .menu {
          width: 42px;
      }
        /* .logo{
            width: 77px;
        } */
        .nav-menus {
            display:flex;
            align-items: unset !important;
            justify-content: unset;
    
        }
        /* .nav-link{
            color: #000 !important;
        } */
        .offcanvas{
            width: 80% !important;
        }
        .dropdown-item {
          white-space: unset !important;
          font-size: 12px;
        }
    
        .menu{
          width: 52px;
        }
        .offcanvas-header{
          background-color: var(--c2);
        }
    
}
@media screen and (max-width:1200px) {
  .nv-rnd {
    background-color: #dc59453f;
    width: 50px;
    height: 50px;
  }

}
@media screen and (min-width:960px) and (max-width:1030px) {

  .nav-link{
    font-size: 10px !important;
  }
  .nav-item{
    display: flex !important;
    justify-content: center;
  }
 
  .enq-btn {
    font-size: 10px !important;
}
.navbar{
  padding-top: unset !important;
  padding-bottom: unset !important;
}
/* step section */
.stp-round{
  width: 130px;
  height: 130px;
}
.first-text .ftp {
  font-size: 10px;
  color: #fff;
  letter-spacing: 0.8px;
}
.navbar .navbar-nav{
  align-items: center !important;
}
.logo {
  width: 177px;
  /* height: 69px; */
}
.mob-pp{
  font-size: 12px;
}
}

@media (min-width:920px) and (max-width:1200px) {
 
}

  @media screen and (max-width:920px) {
    .sm-js{
      text-align: justify !important;
    }
       /* navbar */
     .top-nav-one{
      display: none;
  }
  .menu {
    width: 42px;
}
  /* .logo{
      width: 77px;
  } */
   .navbar{
    z-index: 1050;
   }
  .nav-menus {
      display:flex;
      align-items: unset !important;
      justify-content: unset;

  }
  .nav-link{
      /* color: var(--c3) !important; */
      font-size: 15px !important;
      font-weight: normal !important;
  }
  /* .newnav .nav-link{
    color: var(--c1) !important;
  } */
  .offcanvas{
      width: 80% !important;
  }

  /* .navbar .dropdown{
    padding-left: 0% !important;
    padding-right: 0% !important;
  } */
  .dropdown-item {
    white-space: unset !important;
    font-size: 16px;

    /* border-bottom: 1px solid var(--c1) !important;
    min-height: 56px; */
  }
  .dropdown-menu{
    border: unset !important;
    box-shadow: unset !important;
  }

  @-webkit-keyframes slideIn {
    0% {
      -webkit-transform: transform;
      -webkit-opacity: 0;
    }
    100% {
      -webkit-transform: translateY(-8%);
      -webkit-opacity: 1;
    }
    0% {
      -webkit-transform: translateY(0);
      -webkit-opacity: 0;
    }
  }
  .menu{
    width: 52px;
  }
  .offcanvas-header{
    background-color: black;
  }

  .nav-active{
    background-color: unset !important;
    /* color: var(--c1) !important; */
    font-weight: bold !important;
    border-bottom: unset !important;
  }
  .navbar .nav-item{
    border-bottom: 1px solid var(--c1);
    min-height: 56px;
    display: flex;
    flex-direction: column;
    /* align-items: center; */
    justify-content: center;
  }
  /* .dropdown:hover .dropdown-menu {
    margin-top: 2rem !important;
} */
      .home-nav .nav-link {
        color: unset !important;
    }

    /* .first-top{
      display: none;
    } */
    
    /* footer */
    .f-first{
      display: flex;
      flex-direction: column;
      align-items: center;
    }
    .ft-main {
      border-top: 1px solid #fff;
    }

    .tagss{
      width: 40%;
    }
    .tagss h6{
      font-size: 15px;
      letter-spacing: 1px;
    }

        /* ---------- hero ---------- */
        .hero{
          min-height: 60vh;
          background: linear-gradient(to bottom, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0.0)80%);
        }
        .hero::before{
          background-position: center center;
        }

        /* about section */
        .ab-left{
          height: 250px;
          align-items: flex-start;
          justify-content: start;
        }
        .ab-1{
          height: 80%;
          object-fit: cover;
        }
        .ab-2 {
          height: 68%;
          width: 60%;
          object-fit: cover;
          bottom: 0%;
          right: 0%;
      }
      .spiner {
        width: 113px;
        position: absolute;
        bottom: 20%;
        left: 25%;
        background-color: #fff;
        border-radius: 100%;
    }
    .in-spin-truck {
      width: 56px;
      height: 55px;
      display: flex;
      align-items: center;
      justify-content: center;
      position: absolute;
      background-color: var(--c1);
      border-radius: 100%;
  }

  /* form section */
  .form-sec::after{
    content: '';
    width: 100%;
    height: 70%;
    background-color: #1b1b22;
    position: absolute;
    left: 0%;
    top: 0%;
    z-index: -1;
  }

  .ser-bxs {
    width: 100%;
    height: 335px;
    position: relative;
}
   /* faq */
.faq-acc .accordion-button{
  font-size: 14px;
}
 }
    

  @media screen and (max-width:720px) {

  }



  @media screen and (max-width:660px) {
    .menu {
      width: 32px;
  }
  .logo {
    width: 235px;
    height: unset;
}
.sm-js{
  text-align: justify !important;
}


/* step section */
.stp-round{
  width: 130px;
  height: 130px;
}
/* counter section */
.count-head {
  font-size: 33px;
}
}
@media screen and (max-width:500px) {

}
@media screen and (max-width:400px) {

}
  @media screen and (max-width:380px) {

  }

  @media screen and (max-width:320px) {


  }

  @media screen and (min-width:321px) and (max-width:425px) {

  
}